diff --git a/src/backend/commands/analyze.c b/src/backend/commands/analyze.c
index c617abb..41e9d49 100644
--- a/src/backend/commands/analyze.c
+++ b/src/backend/commands/analyze.c
@@ -345,7 +345,7 @@ do_analyze_rel(Relation onerel, int options, VacuumParams *params,
 						   save_sec_context | SECURITY_RESTRICTED_OPERATION);
 	save_nestlevel = NewGUCNestLevel();
 
-	/* measure elapsed time iff autovacuum logging requires it */
+	/* measure elapsed time if autovacuum logging requires it */
 	if (IsAutoVacuumWorkerProcess() && params->log_min_duration >= 0)
 	{
 		pg_rusage_init(&ru0);